Akuvox AK-S563W-S - Monitor de videoportero Android 12 con pantalla IPS de 8", WiFi, PoE, Bluetooth, audio bidireccional y montaje en superficie.
El monitor de videoportero Akuvox con Android 12 funciona como unidad interior para atender llamadas, visualizar visitantes y gestionar accesos desde una pantalla táctil IPS de 8". Su interfaz Easy UI facilita el uso cotidiano en viviendas, comunidades y oficinas.
Ofrece audio bidireccional Crystal Clear mediante micrófono y altavoz integrados, con reducción de ruido y control automático de ganancia. También permite capturar imágenes, realizar grabaciones y visualizar cámaras compatibles mediante RTSP y ONVIF.
La conectividad Ethernet, WiFi, Bluetooth y PoE proporciona flexibilidad para integrarlo en diferentes instalaciones. Su compatibilidad con SIP estándar permite conectarlo con centralitas y otros equipos de comunicación compatibles.
El sistema operativo Android admite aplicaciones de terceros con Google Services instalables, ampliando sus posibilidades para controlar sistemas de intrusión, videovigilancia o Smart Home.
Mediante la aplicación SmartPlus, el usuario puede recibir llamadas, visualizar la placa y abrir la puerta a distancia. El mantenimiento Cloud permite al instalador supervisar el equipo, modificar parámetros y actualizar el firmware remotamente.
Este modelo está preparado para montaje directo en superficie sin accesorios adicionales e incorpora ocho entradas de alarma, una entrada de timbre, RS485 y una salida de relé.
¿Cuáles son las características principales del monitor de videoportero Akuvox AK-S563W-S?
- Pantalla táctil IPS de 8" con resolución 1280 × 800.
- Sistema operativo Android 12.0.
- Interfaz de usuario Easy UI.
- Audio bidireccional Crystal Clear.
- Ethernet, WiFi y Bluetooth.
- Alimentación mediante PoE IEEE802.3af o 12 V DC.
- Montaje en superficie sin accesorios adicionales.
- Compatible con SIP, RTSP y ONVIF.
- Ocho entradas de alarma y una entrada de timbre.
- Una interfaz RS485 y una salida de relé.
- Grabación y captura de imágenes.
- Instalación de aplicaciones de terceros.
- Gestión remota mediante Cloud y aplicación SmartPlus.
¿Cuáles son las características técnicas del monitor de videoportero Akuvox AK-S563W-S?
- Marca: Akuvox
- Modelo: S563W-S
- Sistema operativo: Android 12.0
- Hardware: RAM: 2 GB | ROM: 2 GB
- LCD: 8" IPS 1280 x 800
- Capacidad:
- Contactos: 3000
- Mensajes: 1000
- Registros de llamada: 1000
- Modo de operación: Panel táctil capacitivo
- Entradas: 8 x alarma configurables, 1 x timbre y 1 x RS485
- Salidas: 1 x relé
- Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio
- Formato de Audio:
- SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
- DTMF (RFC2833), SIP Info
- Acceso remoto:
- Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB
- Acceso remoto por Cloud: sí dispone
- Modo de funcionamiento: Red local y/o a través de nube en diferentes redes
- Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local
- Interfaz de red:
- Ethernet 10/100 BaseT / WiFi 802.11b/g/n / Bluetooth 4.2
- RTSP / ONVIF
- Alimentación:
- DC 12 V / 600 mA máx.
- PoE estándar (IEEE802.3af)
- Temp. funcionamiento: -10 ºC ~ +45 ºC
- Dimensiones: 216 (An) x 124 (Al) x 22 (Fo) mm
- Peso: 600 g
Contenido del producto
- Monitor interior de videoportero Akuvox
- Material de instalación
- Instrucciones de uso